.bfQuickMode .bfbs3-form-group .bfbs3-control-label, .bfQuickMode .form-group .control-label {
    font-size: 20px;
    color: #fff;
    font-weight: 700;
}
@media (max-width: 991px){
.bfQuickMode .bfbs3-form-group .bfbs3-control-label, .bfQuickMode .form-group .control-label {
    font-size: 16px;
    color: #fff;
    font-weight: 700;
}}